<h1 mat-dialog-title>Adding label to nodes</h1>
<div mat-dialog-content>
  <mat-form-field>
    <mat-label>Label name</mat-label>
    <input matInput [(ngModel)]="data.labelName">
  </mat-form-field>
  <mat-form-field>
    <mat-label>Label value</mat-label>
    <input matInput [(ngModel)]="data.labelValue">
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Cancel</button>
  <button mat-button [mat-dialog-close]="data" cdkFocusInitial>Proceed</button>
</div>
